Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://my.orq.ai/v2/monitors/{monitor_id} \ --header 'Authorization: Bearer <token>'
import { Orq } from '@orq-ai/node'; const orq = new Orq({ apiKey: process.env.ORQ_API_KEY }); await orq.monitors.delete({ monitorId: 'monitor_01J81V5RZPVTDHXBV6M2YVJHRA' });
import requests url = "https://my.orq.ai/v2/monitors/{monitor_id}" headers = {"Authorization": "Bearer <token>"} response = requests.delete(url, headers=headers) print(response.text)
{}
Permanently deletes a monitor. Widgets are stored inline, so no other resources are affected.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Monitor ID to delete.
OK
The response is of type object.
object
Was this page helpful?
Contact support